人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Eclipse PDTについて質問です。

Eclipseを起動すると、次のようなエラーが出て、Eclipseの挙動が不安定になります。
「プロジェクト・ファセット jst.web が定義されていません。 プラグイン org.eclipse.wst.jsdt.web.core で使用されます。」
これは何が原因でどう解決したら良いのでしょうか?

環境はEclipse PDT、最新のXampp(PHP5)、プラグインはaptana、Zen-coding、pleiadesを使用してます。
以上、よろしくお願いします。


●質問者: taroemon
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:Aptana CORE Dt. eclipse JST
○ 状態 :終了
└ 回答数 : 2/2件

▽最新の回答へ

1 ● 小力小象
●0ポイント

Little Braver

Little Braver

  • アーティスト: Girls Dead Monster
  • 出版社/メーカー: アニプレックス
  • 発売日: 2010-06-09
  • メディア: CD

◎質問者からの返答

同名の人と喧嘩でもしたんですかねぇ。

くだらない回答する迷惑って考えた事ないんでしょうね。


2 ● t-wata
●70ポイント

https://bugs.eclipse.org/bugs/show_bug.cgi?format=multiple&id=24...

この話と同じですかね?

とりあえず、

try right clicking on the project, selecting "Web Development Tools--->Add JavaScript support"

をやってみては?

◎質問者からの返答

ご回答ありがとうございます。

結局うまくいかなかったので、再インストールしました。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ